Subject: [OPSAWG] IETF110 Final Agenda

From: "Joe Clarke (jclarke)" <[email-masked]>
Date: Thu, 4 Mar 2021 14:17:53 +0000

Hello, WG.  The final opsawg/Ops Area agenda has been posted at
https://datatracker.ietf.org/doc/agenda-110-opsawg/.  This new version
brings in two additional sessions.  Our session is Friday, March 12 at
1300 CET (1200 UTC, 0700 EST, 0400 PST, 2000 CST).

To all speakers (in Cc): please get your slides in by Monday, March 8, 2021.

For both speakers and all WG members that plan to attend, please make
sure you test your environment with Meetecho per
https://www.ietf.org/how/meetings/110/session-participant-guide/.  In
particular, you need a working Data Tracker account in order to login to
the meeting sessions _and_ you need to be registered.

Talk to you next Friday.

Joe